import 'package:get/get.dart';
import 'package:wallpaperx/page/wallpaper_det_v2/wallpaper_det_v2_controller.dart';

class WallpaperDetV2Binding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => WallpaperDetV2Controller());
  }
}
